<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<script>

    const arr = ['hello', 'world', 'Kyiv', 'Kharkiv', 'Odessa', 'Lviv'];
    function createList(array) {
        const list = document.createElement('ul');
        list.innerHTML = array.map((item) => `<li>${item}</li>`).join('');
        return list;
    }

const listElement = createList(arr);

    console.log(listElement);
    document.body.append(listElement);

</script>

</body>
</html>